FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_save_msg Member List

This is the complete list of members for tds_save_msg, including all inherited members.

msg (defined in tds_save_msg) | tds_save_msg |
type (defined in tds_save_msg) | tds_save_msg |